/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/


#topbar { height: 100px; }

#logo { position: absolute; top: -140px; margin-left: 50%; margin-right: 50%; z-index: 999;  }

#navbg.container .row { background: #006f6e; margin-left: 0; margin-right: 0; margin-top: 15px; }

.page-header { border-top: none; border-bottom: none;  border-color: none; }


/* Nav Images on Equipment page */
body.page-id-37 .home-message h5 { font-size: 16px; color: #fff; background-color: rgba(0, 0, 0, 0.8); padding: 10px; }

/* Thumbs on home page under slider */
.home_thumbs p.more { font-size: 14px; text-align: center!important; font-weight: bold; }

/* Post table / columns */
.textwidget .row { min-height: 25px;  border-bottom: 1px dotted #ddd; padding: 5px 10px; margin-left: 20px; }
.textwidget .row:first-child { background: #f1f1f1; }
/*.textwidget .row .col-md-3, .textwidget .row .col-md-2 { border-right: 1px dotted #ddd; }*/
